@CHARSET "ISO-8859-1";
.tituloModulo{
	font-size:20px;
	font-weight: bold;
	color:white;
	background:#023586;
	letter-spacing: 3px;
	text-shadow:inset 1px 1px 2px black;
	padding:10px;	
	border-radius:5px;
	box-shadow:-1px 1px 2px gray;
}

.recuadros{
	cursor:pointer;
	border:1px dotted #009DF0;
	text-align:center;
	margin:10px;
	width: 150px;
	height: 100px;
	padding:10px;
	box-shadow:1px 1px 5px gray;
	text-shadow: 0px 1px 1px gray;
	color: #222;	
}

.recuadros:HOVER{
	box-shadow:1px 1px 12px gray;
	
}

.botonesRegistro:HOVER{
	box-shadow: 1px 1px 15px gray;
	border-radius:5px;
	cursor:pointer;
}

.botonesRegistro:ACTIVE{
	box-shadow:1px 1px 7px #009DF0; 	
}

.capaBusquedas{
	box-shadow:inset 1px 1px 5px gray;
	-moz-box-shadow:inset 1px 1px 5px gray;
	padding:10px;
	height:400px; 
	overflow: auto; 
	border-top:2px solid #0075BE;
	border-bottom:2px solid #0075BE;
	margin-bottom:20px
}

.cancelar{
	background: -webkit-linear-gradient( #FF759A,#FF9FB9);
    background: -moz-linear-gradient( #CAED40,#DEFD64);	
	background: linear-gradient( #CAED40,#DEFD64);
    color:black;
	box-shadow:1px 1px 5px white;
	cursor:pointer;
}

.nuevo{
	background: -webkit-linear-gradient( #CAED40,#DEFD64);
    background: -moz-linear-gradient( #CAED40,#DEFD64);	
	background: linear-gradient( #CAED40,#DEFD64);
    color:black;
	box-shadow:1px 1px 5px white;
	cursor:pointer;
}

.regresar{
	cursor:pointer;
	font-size:12px;
	box-shadow:1px 1px 5px gray;
	border:1px solid #2868D0;
	background:#0075BE;
	padding:10px;
	border-radius:4px;
	margin-left:20px;	
	color:#1C1C1C;
	font-weight:bold;
	text-decoration: none;
	text-transform: uppercase;
	
	background: -webkit-linear-gradient(#CAED40,#9ABF06);
    background: -moz-linear-gradient( #CAED40,#9ABF06);	
	background: linear-gradient( #CAED40,#9ABF06);		
}

.regresar:HOVER{
	box-shadow:1px 1px 10px black;
	text-decoration: underline;
}

TD.sombra{
	border-radius:5px;
	box-shadow:inset 1px -1px 2px gray,inset -1px 1px 2px gray;
}
TD.registros{
	font-family:  sans-serif;
    color:#1C1C1C;
	padding: 5px;
	word-wrap: break-word;
	border-bottom: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	font-size:11px;
}

TR.registros:HOVER{
	cursor:pointer;
	background: #B7D6FF;
}

.btspan{
	cursor:pointer;
	color:#1C1C1C;
	font-weight:bold;
	border-radius:4px;
	padding:5px;
	background: -webkit-linear-gradient(#CAED40,#9ABF06);
    background: -moz-linear-gradient( #CAED40,#9ABF06);	
	background: linear-gradient( #CAED40,#9ABF06);		
}
.menus,.menusEliminar,.menusGenerar{
	cursor:pointer;
	font-family: sans-serif;

	background-color:#CAED40;
	padding:10px 20px 10px 20px;

    border-left:1px solid #9BC200;
    border-bottom:1px solid #9BC200;
    border-right:1px solid #9BC200;

    box-shadow:1px 1px 5px #4A4A4A;
    -moz-box-shadow:1px 1px 5px #4A4A4A;
    -webkit-box-shadow:1px 1px 5px #4A4A4A;
        
	-moz-border-bottom-left-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	
	border-bottom-right-radius:8px;
	-moz-border-bottom-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	
	font-size: 14px;
	font-weight:bold;

	text-align: center;
	color:#1C1C1C;
	letter-spacing: 2px;
    
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;

	background: -webkit-linear-gradient(#CAED40,#9ABF06);
    background: -moz-linear-gradient( #CAED40,#9ABF06);	
	background: linear-gradient( #CAED40,#9ABF06);	

}

.menusGenerar{
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	
	box-shadow:1px 1px 5px #FFBF00;
    -moz-box-shadow:1px 1px 5px #FFBF00;
    -webkit-box-shadow:1px 1px 5px #FFBF00;

    background: -webkit-linear-gradient(#F5DA81,#FFBF00);
    background: -moz-linear-gradient(#F5DA81,#FFBF00);	
	background: linear-gradient(#F5DA81,#FFBF00);
}

.menusGenerar:HOVER{
	
	box-shadow:1px 1px 5px #FFBF00;
    -moz-box-shadow:1px 1px 5px #FFBF00;
    -webkit-box-shadow:1px 1px 5px #FFBF00;

    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;

	background: -webkit-linear-gradient(#F5DA81,#F5DA81);
    background: -moz-linear-gradient(#F5DA81,#F5DA81);	
	background: linear-gradient(#F5DA81,#F5DA81);
}

.menusEliminar{
	border-left:1px solid #FE2E2E;
    border-bottom:1px solid #FE2E2E;
    border-right:1px solid #FE2E2E;
    color:#000000;
	background: -webkit-linear-gradient(#F5A9A9,#FA5858);
    background: -moz-linear-gradient(#F5A9A9,#FA5858);	
	background: linear-gradient(#F5A9A9,#FA5858);
}

.menusEliminar:HOVER{
	background: -webkit-linear-gradient(#F5A9A9,FF8B8B);
    background: -moz-linear-gradient(#F5A9A9,FF8B8B);	
	background: linear-gradient(#F5A9A9,FF8B8B);
    color:black;
	box-shadow:1px 1px 5px white;
    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

.menus2{
	cursor:pointer;
	margin-top:10px;
	font-family: sans-serif;

	background-color:#CAED40;
	padding:10px 20px 10px 20px;

    border-left:1px solid #9BC200;
    border-bottom:1px solid #9BC200;
    border-right:1px solid #9BC200;

    box-shadow:1px 1px 2px #4A4A4A;
    -moz-box-shadow:1px 1px 2px #4A4A4A;
    -webkit-box-shadow:1px 1px 2px #4A4A4A;
        
	-moz-border-top-left-radius:8px;
	-webkit-border-top-left-radius:8px;
	border-top-left-radius:8px;
	
	border-top-right-radius:8px;
	-moz-border-top-right-radius:8px;
	-webkit-border-top-right-radius:8px;
	
	font-size: 14px;
	font-weight:bold;

	text-align: center;
	color:#1C1C1C;
	letter-spacing: 2px;
    
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;

	background: -webkit-linear-gradient(#CAED40,#9ABF06);
    background: -moz-linear-gradient( #CAED40,#9ABF06);	
	background: linear-gradient( #CAED40,#9ABF06);	

}

.menus:HOVER,.activo,.menus2:HOVER{
	background: -webkit-linear-gradient( #CAED40,#DEFD64);
    background: -moz-linear-gradient( #CAED40,#DEFD64);	
	background: linear-gradient( #CAED40,#DEFD64);
    color:black;
	box-shadow:1px 1px 5px white;
	cursor:pointer;

    -webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

SPAN.titulo{
   color:#023586;
   font-family:  sans-serif;
   font-size: 14px;
   letter-spacing: 2px;
   font-weight: bold;
}